summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:37 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:37 +0000
commita31c9d8b93e1220e8499436f99f4565e0a63508e (patch)
tree024a02b5b47ef4c8cf352676d6020b2b32db35d1
parentb5989e7378eca9529e46f68a5af793fefad98f79 (diff)
downloadscripts-a31c9d8b93e1220e8499436f99f4565e0a63508e.tar.bz2
scripts-a31c9d8b93e1220e8499436f99f4565e0a63508e.tar.xz
Initial APKBUILD for trytond-account-invoice
-rw-r--r--trytond-account-invoice/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-account-invoice/APKBUILD b/trytond-account-invoice/APKBUILD
new file mode 100644
index 0000000..3555aff
--- /dev/null
+++ b/trytond-account-invoice/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-account-invoice
+_pkgname=trytond_account_invoice
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="account-invoice module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-account trytond-company trytond-party trytond-product trytond-currency trytond-account-product"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="c0d0b07e7f570b777a3accf43e64f871 trytond_account_invoice-2.2.0.tar.gz"